<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="structcy__stc__crypto__ecc__point" kind="struct" language="C++" prot="public">
    <compoundname>cy_stc_crypto_ecc_point</compoundname>
    <includes local="no">cy_crypto_common.h</includes>
      <sectiondef kind="public-attrib">
      <memberdef id="structcy__stc__crypto__ecc__point_1add55e76c8f42aec7b4274af7feeb1017" kind="variable" mutable="no" prot="public" static="no">
        <type>void *</type>
        <definition>void* cy_stc_crypto_ecc_point::x</definition>
        <argsstring />
        <name>x</name>
        <briefdescription>
<para>The x co-ordinate. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_crypto_common.h" bodystart="628" column="1" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_crypto_common.h" line="628" />
      </memberdef>
      <memberdef id="structcy__stc__crypto__ecc__point_1aaf8d6d30379956a97aae67b103cc09b0" kind="variable" mutable="no" prot="public" static="no">
        <type>void *</type>
        <definition>void* cy_stc_crypto_ecc_point::y</definition>
        <argsstring />
        <name>y</name>
        <briefdescription>
<para>The y co-ordinate. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_crypto_common.h" bodystart="630" column="1" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_crypto_common.h" line="630" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>A point on a ECC curve. </para>    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <location bodyend="631" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_crypto_common.h" bodystart="626" column="1" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_crypto_common.h" line="626" />
    <listofallmembers>
      <member prot="public" refid="structcy__stc__crypto__ecc__point_1add55e76c8f42aec7b4274af7feeb1017" virt="non-virtual"><scope>cy_stc_crypto_ecc_point</scope><name>x</name></member>
      <member prot="public" refid="structcy__stc__crypto__ecc__point_1aaf8d6d30379956a97aae67b103cc09b0" virt="non-virtual"><scope>cy_stc_crypto_ecc_point</scope><name>y</name></member>
    </listofallmembers>
  </compounddef>
</doxygen>